@charset "utf-8";
#main_contents2 section.rublik {
	margin-bottom: 8em;
}
.rublik #submenu-top {
	margin-bottom: 0em;
}
.rublik .mainimg {
	position: relative;
}
.rublik .mainimg p{
	position: absolute;
	top: 250px ;
	left: 470px;
	font-weight: bold;
	font-size: 2.5em;
	text-align: left;
	color: #208187;
}
.rublik .h-ttl03a {
	font-weight: bold;
}
.rublik .h-ttl10b1 {
	color: #264555;
	background: #bcdfdf;
}
.rublik .h-ttl10b1.colorChange {
	color: #fff;
	background: #1ca5c7;
}
.rublik.sec02 ul li {
	width: 90%;
	display: block;
	font-weight: bold;
	margin: 1em auto;
	padding: 1.5em;
	border-radius: 1em;
	background-image: linear-gradient(90deg, #7fdd94, #d1e8f1);
}
.rublik.sec03 ul, 
.rublik.sec06 ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.rublik.sec03 h3 {
	width: 95%;
	background: #e4e4e0;
	background-size: 3em;
	text-align: center;
	border-radius: .5em;
	margin-left: 1.5em;
	padding: 1em 1em 1em 1.5em;
}
.rublik.sec03 h3:before {
	content: "";
	display: block;
	width: 3em;
	height: 3em;
	background: url(../img/img03_00.png) no-repeat left top;
	background-size: contain;
	margin-left: -3em;
}
.rublik.sec03 h3 span {
	display: block;
	margin-top: -3em;
}
.rublik.sec03 ul li div {
	position: relative;
}
.rublik.sec03 ul li div ul {
	position: absolute;
	list-style: disc;
	top: 230px;
	left: 25px;
}
.rublik.sec03 ul li div ul li {
	width: 100%;
	color: #208187;
	font-weight: bold;
	font-size: 1.2em;
	margin-left: 1.5em;

}
.rublik.sec03 ul li div p {
	position: absolute;
	top: 327px;
	left: 25px;
	font-weight: bold;
	margin-right: 22px;
}
.rublik.sec03 li, 
.rublik.sec06 li {
	width: calc((100% / 3) - 1em);
	padding: 0 0 1em 0;
}
.rublik.sec06 li {
	background-image: linear-gradient(90deg, #fffbfb, #dfdcdc);
}
.rublik.sec06 li img {
	max-width: 90%;
	margin: 1em;
}
.rublik.sec06 li h3 {
	padding: .5em;
	margin-bottom: 1em;
}
.rublik.sec06 li h3.recovery {
	background: #22ab9e;
}
.rublik.sec04 .img-section {
	display: block;
	width: 90%;
	margin: 1em auto;
	padding: 1em;
	background-image: linear-gradient(90deg, #fffbfb, #dfdcdc);
}
.rublik.sec05 .img-section, 
.rublik.sec07 .img-section {
	display: flex;
	justify-content: center;
}
.rublik.sec06 h3 {
	font-weight: bold;
	color: #fff;
	background: #737373;
}
.rublik.sec08 ul li {
	display: flex;
	align-items: center;
	background: #f2f2f2;
	margin-bottom: 1em;
}
.rublik.sec08 ul li h3 {
	width: 25em;
	height: 4em;
	text-align: center;
	background: linear-gradient(0deg, #81dd96, #d1e8f1);
	padding: 1.2em .5em .5em .5em;
	clip-path: polygon(
		0 0,
		calc(100% - 30px) 0,
		100% 50%,
		calc(100% - 30px) 100%,
		0 100%
	);
}
.rublik.sec08 ul li p {
	width: calc(100% - 25em);
	background: #f2f2f2;
	padding: .5em;
	margin-bottom: 0!important;
}
.rublik.sec09 ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.rublik.sec09 ul li {
	display: flex;
	width: calc((100% / 2) - 2.5em);
	margin: 1em;
}
.rublik.sec09 ul li:nth-child(1) {
	width: 80%;
}
.rublik.sec09 ul li img {
	width: 28%;
	height: 100%;
	z-index: 2;
}
.rublik.sec09 ul li:nth-child(1) img {
	width: 15%;
}
.rublik.sec09 ul li div {
	background-image: linear-gradient(90deg, #fffbfb, #dfdcdc);
	margin-left: -3em;
	padding: 1em 1em 1em 4em;
}
.rublik.sec10 p {
	font-size: 150%;
	font-weight: bold;
	text-align-last: center;
	color: #22ab9e;
}
.rublik.sec11 dt {
	display: flex;
	background-image: linear-gradient(90deg, #7edd93, #458ea6);
	padding: .5em 1em 0 .5em;
}
.rublik.sec11 dt:before {
	content: "";
	display: inline-block;
	width: 30px;
	height: 30px;
	background: url("../img/img12.png") no-repeat;
	background-size: contain;
}
.rublik.sec11 dt p {
	font-weight: bold;
	color: #fff;
	padding: .3em 0 0 .5em;
}
.rublik.sec11 dd {
	background-image: linear-gradient(90deg, #cae5c7, #cae5c7);
	margin-bottom: 1.5em;
	padding: 1em;
}
.rublik.sec12 .sub-section {
	display: flex;
	justify-content: space-between;
}
.rublik.sec12 .sub-section h3 {
	font-weight: bold;
	font-size: 1.3em;
	margi:0 0 .5em 3%;
}
.rublik.sec12 .sub-section h3:before {
	content: "〈";
	margin-right: .1em;
}
.rublik.sec12 .sub-section h3:after {
	content: "〉";
	margin-left: .1em;
}
.rublik.sec12 .sub-section img {
	width: 45%;
	margin-right: 3%;
	border: 1px solid #000;
}
.rublik.sec12 .sub-section .details {
	width: calc(100% - 45% - 3%);
}
.rublik.sec12 .sub-section ul {
	list-style: disc;
	margin: .1em 5%;
}
.rublik.sec12 .sub-section ul li {
	margin: 0 .5em;
}
.rublik.sec12 .sub-section a {
	display: block;
	width: 95%;
	font-size: 1.3em;
	font-weight: bold;
	text-align: center;
	color: #333;
	background-image: linear-gradient(90deg, #83de99, #d1e8f1);
	border-radius: .5em;
	box-shadow: 2px 2px 4px #ccc;
	margin: 1.5em auto;
	padding: 1em;
}
.rublik.sec12 .sub-section a:hover {
	color: #333!important;
	text-decoration: none!important;
	opacity: .8;
}
@media screen and (max-width: 767px) {
	.rublik.sec03 ul, 
	.rublik.sec06 ul, 
	.rublik.sec07 ul,
	.rublik.sec08 ul {
		justify-content: center;
	}
	.rublik.sec07 ul li, 
	.rublik.sec08 ul li, 
	.rublik.sec09 ul li {
		width: 100%;
	}
	.rublik.sec03 li, .rublik.sec06 li {
		width: 90%;
		margin-bottom: 2.5em;
	}
	.rublik.sec03 ul li div ul li {
		margin-bottom: 0;
	}
	.rublik.sec03 ul li div p {
		left: 25px;
		margin-right: 50px;
	}
	.rublik.sec06 ul li {
		width: 80%;
		margin-bottom: 1em;
	}
	.rublik.sec08 ul li {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		margin-bottom: 1em;
	}
	.rublik.sec08 ul li h3 {
		width: 100%;
		height: 4em;
		text-align: center;
		padding: .8em .5em .5em .5em;
		background: linear-gradient(0deg, #81dd96, #d1e8f1);
		clip-path: polygon(
			0 0,
			100% 0,
			100% 75%,
			50% 100%,
			0 75%
		);
	}
	.rublik.sec08 ul li p {
		width: 100%;
		background: #f2f2f2;
		padding: .5em;
		margin-bottom: 0!important;
	}
	.rublik.sec09 ul li:nth-child(1) {
		width: 100%;
	}
	.rublik.sec09 ul li:nth-child(1) img {
		width: 28%;
	}
	.rublik.sec09 ul li img {
		height: 63%;
	}
	.rublik.sec09 ul li div {
		padding-bottom: 0;
	}
	.rublik.sec09 ul li div p {
		margin-bottom: 0!important;
	}
	.rublik.sec11 dt:before {
		margin-top: .4em;
	}
	.rublik .mainimg p {
		top: 100px;
		left: auto;
		right: 5%;
		font-size: .9em;
	}
	.rublik.sec12 .sub-section {
		display: flex;
		flex-wrap: wrap;
		margin: 1em 0;
	}
	.rublik.sec12 .sub-section img {
		display: block;
		width: 98%;
		margi: 0 auto;
	}
.rublik.sec12 .sub-section .details {
		width: 100%;
		margin-top: 1em;
	}
}